## ruby-innate 2012.03

=== debian/changelog ===
ruby-innate (2012.03-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:39:29 +0200

ruby-innate (2012.03-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders:
  * Bump Standards-Versions: to 3.9.3 (nothing particular)
  * Transition to the new Ruby policy
    + renaming source and binary packages
    + using gem2deb packaging tool
  * Convert copyright file to DEP-5 copyright-format/1.0
  * Override lintian warning about duplicate description of
    transitional packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 29 May 2012 01:40:56 +0200

libinnate-ruby (2010.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control
     + bumped standard version to 3.9.1 (no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 29 Jul 2010 14:34:15 +0530

libinnate-ruby (2010.06.18-1) unstable; urgency=low

  * New upstream release
  * debian/control
     + removed debian-control-has-unusual-
     field-spacing.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Fri, 18 Jun 2010 17:03:47 +0530

libinnate-ruby (2010.04-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
     + updated source from gemwatch.
  * debian/copyright
     + more version specific Debian's licensing.
  * debian/control
     + updated Homepage location.
  * debian/copyright
     + updated upstream authors list.
  * debian/
     + added libinnate-ruby.examples.
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 09 Jun 2010 10:36:02 +0530

libinnate-ruby (2009.07-4) unstable; urgency=low

  * New maintainer (Closes: #570797).
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + updated description of dummy package. 
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/
     + removed README.source.
     + removed libinnate-ruby1.9.debhelper.log.
     + removed libinnate-ruby1.9.substvars.
     + removed source.lintian-overrides.  
  * debian/copyright
     + added Debian's specific copyright information

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 24 May 2010 14:35:55 +0530

libinnate-ruby (2009.07-3) unstable; urgency=low

  * Orphaning.

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:17:10 +0100

libinnate-ruby (2009.07-2) unstable; urgency=low

  * Support ruby1.9.1 (Closes: #569861).
  * Bumped up Standards-Version.
  * Removed unused lintian override.

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Feb 2010 19:34:20 +0100

libinnate-ruby (2009.07-1) unstable; urgency=low

  * First release (Closes: #550753).

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 19:33:14 +0200
