=== debian/control ===
Source: ruby-innate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rack, ruby-rack-test, ruby-bacon, rake
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-innate.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-innate.git;a=summary
Homepage: http://github.com/manveru/innate
XS-Ruby-Versions: all

Package: ruby-innate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
Suggests: ruby-rack-test, ruby-bacon, ruby-hpricot
Replaces: libinnate-ruby1.8 (<< 2012.03-1~), libinnate-ruby1.9.1 (<< 2012.03-1~), libinnate-ruby (<< 2012.03-1~)
Breaks: libinnate-ruby1.8 (<< 2012.03-1~), libinnate-ruby1.9.1 (<< 2012.03-1~), libinnate-ruby (<< 2012.03-1~)
Provides: libinnate-ruby1.8, libinnate-ruby1.9.1, libinnate-ruby
Description: core web-framework part of Ramaze
 Innate is the core web-framework part of Ramaze and can be used
 standalone, it features a small and concise code-base, extensive docs
 and specs, and full integration with Rack.

Package: libinnate-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-innate
Description: Transitional package for ruby-innate
 This is a transitional package to ease upgrades to the ruby-innate
 package. It can safely be removed.

Package: libinnate-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-innate
Description: Transitional package for ruby-innate
 This is a transitional package to ease upgrades to the ruby-innate
 package. It can safely be removed.

Package: libinnate-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-innate
Description: Transitional package for ruby-innate
 This is a transitional package to ease upgrades to the ruby-innate
 package. It can safely be removed.
