## ruby-innate 2013.02.21

=== debian/changelog ===
ruby-innate (2013.02.21-1) unstable; urgency=low

  * Imported Upstream version 2013.02.21
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed)
    + drop transitional packages
    + update my email address
    + add minimal version to dependencies, according to upstream
  * Remove unused lintian-overrides about transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Oct 2013 11:14:29 +0200
