=== debian/control ===
Source: ruby-innate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rack (>= 1.5.2~), ruby-rack-test (>= 0.6.2~), ruby-bacon (>= 1.2~), rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-innate.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-innate.git;a=summary
Homepage: http://github.com/manveru/innate
XS-Ruby-Versions: all

Package: ruby-innate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack (>= 1.5.2~)
Suggests: ruby-rack-test, ruby-bacon, ruby-hpricot
Description: core web-framework part of Ramaze
 Innate is the core web-framework part of Ramaze and can be used
 standalone, it features a small and concise code-base, extensive docs
 and specs, and full integration with Rack.
